function Ups_Nc = getNotchStimCol(NICD_delta)
% This function gives a Notch stimulus for collagen output based on Notch
% activity input (change in NICD wrt homeostatic). The function is based on
% experimental data from VSMCs correlating Notch3 expression with collagen
% 1 and 3 expression.
Ups_Nc = 0.3161*(NICD_delta-1)+1;
end