function Ups_Nsm = getNotchStimSm(NICD_delta)
% This function gives a Notch stimulus for proliferation output based on Notch
% activity input (change in NICD wrt homeostatic). The function is based on
% experimental data from VSMCs correlating Notch3 expression with KI67
% expression as measure for proliferation.
Ups_Nsm = 47.21*exp(-3.855*NICD_delta);
end